## ocaml-taglib 0.2.0

=== examples/Makefile ===
SOURCES = tagutil.ml
RESULT = tagutil
LIBS = unix taglib
INCDIRS = ../src

all: nc

-include OCamlMakefile
