## ocaml-taglib 0.1.4

=== debian/changelog ===
ocaml-taglib (0.1.4-1) unstable; urgency=low

  * New upstream release.
  * Bumped standards version to 3.9.2
  * Switch to 3.0 (quilt) package format.

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 02 Jul 2011 14:50:15 -0500

ocaml-taglib (0.1.3-2) unstable; urgency=low

  * Switch to new automatic dependency system.
  * Fixed Vcs-* fields.
  * Bumped standards version to 3.8.3
  * Added doc-base registration.
 
 -- Romain Beauxis <toots@rastageeks.org>  Mon, 12 Oct 2009 18:55:44 -0500

ocaml-taglib (0.1.3-1) unstable; urgency=low

  * New Upstream Version
  * Bumped standards version to 3.8.2 
  * Updated debian/copyright
  * Enabled debugging.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 22 Jun 2009 01:04:00 +0200

ocaml-taglib (0.1.2-3) unstable; urgency=low

  * Rebuild with OCaml 3.11
  * Switch packaging to git.
  * Update compat to 7.
  * Update standards version to 3.8.0.

 -- Samuel Mimram <smimram@debian.org>  Fri, 27 Feb 2009 09:31:31 +0100

ocaml-taglib (0.1.2-2) experimental; urgency=low

  * New upload to experimental to build against ocaml 3.11.
  * Versioned ocaml-related build-dep to avoid confusion.
  * Switched to cdbs
  * Added dh-ocaml to build-deps.
  * Updated standards to 3.8.0.

 -- Romain Beauxis <toots@rastageeks.org>  Sun, 14 Dec 2008 00:01:49 +0100

ocaml-taglib (0.1.2-1) unstable; urgency=low

  [ Stefano Zacchiroli ]
  * fix vcs-svn field to point just above the debian/ dir

  [ Julien Cristau ]
  * Fix FTBFS with new dpkg-dev by setting CFLAGS correctly in
    debian/rules (closes: 476065).

  [ Romain Beauxis ]
  * New upstream release, now installs .cmx file
  * Changed maintainer to Debian OCaml Maintainers

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 16 Apr 2008 17:06:54 +0100

ocaml-taglib (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 17 Dec 2007 02:44:20 +0100

ocaml-taglib (0.1.0-1) unstable; urgency=low

  * Initial release and upload to unstable
    Closes: #454992

 -- Romain Beauxis <toots@rastageeks.org>  Tue, 11 Dec 2007 01:58:09 +0100
