=== debian/control ===
Source: ocaml-taglib
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: 
 cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 libtagc0-dev, 
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.2
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-taglib.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-taglib.git

Package: libtaglib-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the TagLib Audio Meta-Data Library
 TagLib is a library for reading and editing the meta-data of several popular
 audio formats. This package provides OCaml interface to
 the C library.
 .
 This package contains only the shared runtime stub libraries.

Package: libtaglib-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libtagc0-dev, libtaglib-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml bindings for the TagLib Audio Meta-Data Library -- devel
 TagLib is a library for reading and editing the meta-data of several popular
 audio formats. This package provides OCaml interface to
 the C library.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use taglib.
