## ocaml-taglib 0.2.0

=== debian/changelog ===
ocaml-taglib (0.2.0-1) unstable; urgency=low

  * New upstream release. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 31 Aug 2011 09:34:35 -0500
