=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-buildinfo,
  ocaml-nox,
  dh-ocaml (>= 0.9), 
- libtagc0-dev, 
+ libtag1-dev, 
  ocaml-findlib (>= 1.2.4), 
  pkg-config
 Standards-Version: 3.9.2
@@ -24,18 +24,18 @@
 Description: OCaml bindings for the TagLib Audio Meta-Data Library
  TagLib is a library for reading and editing the meta-data of several popular
  audio formats. This package provides OCaml interface to
- the C library.
+ the TagLib library.
  .
  This package contains only the shared runtime stub libraries.
 
 Package: libtaglib-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libtagc0-dev, libtaglib-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
+Depends: ${ocaml:Depends}, libtag1-dev, libtaglib-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
 Description: OCaml bindings for the TagLib Audio Meta-Data Library -- devel
  TagLib is a library for reading and editing the meta-data of several popular
  audio formats. This package provides OCaml interface to
- the C library.
+ the TagLib library.
  .
  This package contains all the development stuff you need to develop
  OCaml programs which use taglib.
