## ocaml-taglib 0.3.1

=== examples/properties/Makefile ===
SOURCES = properties.ml
RESULT = properties
LIBS = unix taglib
INCDIRS = ../../src
ANNOTATE = true

all: nc

-include OCamlMakefile
