=== examples/tagutil/Makefile ===
SOURCES = tagutil.ml
RESULT = tagutil
LIBS = unix taglib
INCDIRS = ../../src

all: nc

-include OCamlMakefile
