=== debian/changelog ===
ocaml-taglib (0.3.1-1build3) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 14:08:57 -0600

ocaml-taglib (0.3.1-1build2) wily; urgency=medium

  * No change rebuild for libtag1v5

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 23 Aug 2015 18:10:59 -0500

ocaml-taglib (0.3.1-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:54 +0000

ocaml-taglib (0.3.1-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable. 

 -- Romain Beauxis <toots@rastageeks.org>  Wed, 08 May 2013 19:25:14 -0500

ocaml-taglib (0.3.0-1) experimental; urgency=low

  * New upstream release.
  * Upload to experimental.
  * Bumped standards version to 3.9.4 

 -- Romain Beauxis <toots@rastageeks.org>  Sat, 20 Apr 2013 12:10:05 -0500
