=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libtag1-dev, 
  ocaml-findlib (>= 1.2.4), 
  pkg-config
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://savonet.sourceforge.net/
 Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-taglib.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-taglib.git
