=== debian/watch ===
version=3
http://sf.net/savonet/ocaml-taglib-(.+)\.tar\.gz
