## ocaml-taglib 0.3.6

=== examples/properties/Makefile ===
--- 
+++ 
@@ -3,6 +3,7 @@
 LIBS = unix taglib
 INCDIRS = ../../src
 ANNOTATE = true
+OCAMLOPT = ocamlfind ocamlopt
 
 all: nc
