=== examples/tagutil/Makefile ===
--- 
+++ 
@@ -2,6 +2,8 @@
 RESULT = tagutil
 LIBS = unix taglib
 INCDIRS = ../../src
+OCAMLFLAGS = -verbose
+OCAMLOPT = ocamlfind ocamlopt
 
 all: nc
