=== debian/control ===
--- 
+++ 
@@ -2,20 +2,19 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: 
- cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
- libtag1-dev, 
- ocaml-findlib (>= 1.2.4), 
+ dh-ocaml,
+ libtag1-dev,
+ ocaml-findlib,
  pkg-config
-Standards-Version: 3.9.4
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-taglib.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-taglib.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://github.com/savonet/ocaml-taglib
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-taglib.git
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-taglib
 
 Package: libtaglib-ocaml
 Architecture: any
