=== debian/watch ===
version=3
https://github.com/savonet/ocaml-taglib/releases .*ocaml-taglib-([0-9.]+)\.tar\.gz
