## ocaml-taglib 0.3.7

=== debian/changelog ===
ocaml-taglib (0.3.7-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:21:29 +0100

ocaml-taglib (0.3.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release (Closes: #647449)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 19:50:32 +0100

ocaml-taglib (0.3.6-2) unstable; urgency=low

  [ Ralf Treinen ]
  * Team upload
  * Add build-dependency zlib1g-dev (closes: #997251)
  * Standards-Version 4.6.0 (no change)
  * Fixed a typo in debian/copyright
  * debian/watch version 4 (no change)

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.

 -- Ralf Treinen <treinen@debian.org>  Mon, 01 Nov 2021 09:03:43 +0100
