=== debian/control ===
--- 
+++ 
@@ -8,9 +8,11 @@
  ocaml-nox,
  dh-ocaml,
  libtag1-dev,
- ocaml-findlib,
- pkg-config
-Standards-Version: 4.5.0
+ ocaml-dune,
+ libdune-ocaml-dev,
+ pkg-config,
+ zlib1g-dev
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/savonet/ocaml-taglib
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-taglib.git
