## ocaml-taglib 0.3.10

=== debian/changelog ===
ocaml-taglib (0.3.10-3build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:16:34 +0100

ocaml-taglib (0.3.10-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 09:38:03 +0200

ocaml-taglib (0.3.10-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Fri, 14 Jul 2023 12:58:21 +0200

ocaml-taglib (0.3.10-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 22 Jan 2023 11:41:34 +0100
